CREATE TABLE [dbo].[REP_Errori] (
	[Id] bigint NOT NULL IDENTITY(1,1),
	[Data] datetime NOT NULL,
	[UtenteWindows] nvarchar(20) NOT NULL,
	[Errore] nvarchar(MAX) NOT NULL,
	[ErroreBreve] nvarchar(1000) NULL
)
ALTER TABLE [dbo].[REP_Errori] ADD CONSTRAINT [PK_REP_Errori] PRIMARY KEY CLUSTERED ([Id])
GO